<?php
/**
 * The template for displaying the footer.
 *
 * Contains footer content and the closing of the
 * #main and #page div elements.
 *
 * @package WordPress
 * @subpackage Alowa
 * @since Alowa 1.0
 */
?>
	</div><!-- #main .wrapper -->
	<footer id="colophon" role="contentinfo">
		<div id="secondary" class="widget-area" role="complementary">
			<?php dynamic_sidebar( 'sidebar-3' ); ?>
		</div><!-- #secondary -->
	
		<div class="site-info">
			<?php do_action( 'alowa_credits' ); ?>
			<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'alowa' ) ); ?>" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'alowa' ); ?>"><?php printf( __( 'Proudly powered by %s', 'alowa' ), 'WordPress' ); ?></a>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>
</body>
</html>