<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package WordPress
 * @subpackage Alowa
 * @since Alowa 1.0
 */

get_header(); ?>

<div id="primary" class="site-content">
	<div id="content" role="main">

		<article id="post-0" class="post error404 no-results not-found">
			<header class="entry-header">
				<h1 class="entry-title"><?php _e( 'We are sorry, the page you requested cannot be found.', 'alowa' ); ?></h1>
			</header>

			<div class="entry-content">
				<p><?php _e( 'The URL may be misspelled or the page you&rsquo;re looking for is no longer available.', 'alowa' ); ?></p>
				
				<?php get_search_form(); ?>
			</div><!-- .entry-content -->
		</article><!-- #post-0 -->

	</div><!-- #content -->
</div><!-- #primary -->

<?php get_footer(); ?>